## golang-github-gonvenience-wrap 1.1.2

=== debian/changelog ===
golang-github-gonvenience-wrap (1.1.2-2) unstable; urgency=medium

  * Source only upload.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Tue, 08 Nov 2022 03:36:05 +0800

golang-github-gonvenience-wrap (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: 1019448)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 10 Sep 2022 01:48:43 +0800
