=== debian/control ===
Source: golang-github-gonvenience-wrap
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-onsi-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-wrap
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-wrap.git
Homepage: https://github.com/gonvenience/wrap
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gonvenience/wrap

Package: golang-github-gonvenience-wrap-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-onsi-ginkgo-dev,
         golang-gomega-dev,
         ${misc:Depends}
Description: golang package to wrap things into a bit of context
 Golang package to wrap things into a bit of context.
