## golang-github-gonvenience-wrap 1.2.2

=== debian/changelog ===
golang-github-gonvenience-wrap (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2.
  * d/control: Update Build-Depends.
  * d/control: Bump Standards-Version to 4.7.2.
  * d/copyright: Remove copyright year.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Fri, 19 Sep 2025 09:20:04 +0800
