=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-onsi-ginkgo-dev,
+               golang-github-onsi-ginkgo-v2-dev,
                golang-gomega-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-wrap
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gonvenience-wrap.git
 Homepage: https://github.com/gonvenience/wrap
